Package twisted :: Package scripts :: Module coil

[show private | hide private]
[frames | no frames]

## Module twisted.scripts.coil

Implementation module for the `coil` command.

Classes
`Options` | Options for coil command.

Function Summary
| ``run`()` Run the coil command-line app.

Function Details

### run()

Run the coil command-line app.

Generated by Epydoc 1.1 on Thu May 8 13:18:58 2003 | http://epydoc.sf.net